SEMODULE_LINK(8)

NAME
semodule_link - Link SELinux policy module packages together

SYNOPSIS
semodule_link [-hVv] [-o outfile] basemodpkg modpkg1 [modpkg2]...

DESCRIPTION

semodule_link is a developer tool for manually linking together a set of SELinux policy module packages into a single policy module package. This tool is not necessary for normal operation of SELinux. In normal operation, such linking is performed internally by libsemanage in response to semodule commands. Module packages are created by semodule_package.

OPTIONS

-h  show help

-V  show version

-v  verbose mode

-o <output file>
    Linked policy module package generated by this tool.

SEE ALSO
checkmodule(8), semodule_package(8), semodule(8), semodule_expand(8) (8),

AUTHORS
This manual page was written by Dan Walsh <dwalsh@redhat.com>.
The program was written by Karl MacMillan <kmacmillan@tresys.com>